Subject: Re: linux-next: manual merge of the vfs tree with the orangefs tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 4 May 2019 08:26:34 +1000

Hi Mike,

On Fri, 3 May 2019 13:34:49 -0400 Mike Marshall <[email-masked]> wrote:
>
> I noticed the conflict too when I added Al's patch series to the orangefs
> tree we have on next. I understood Linus to say he'd fix the conflict the
> way you did during the merge window. I guess that means you'll have to
> keep fixing it on next until then... I hate causing trouble, let me know if
> there's something different I should do to help...

Its all good.  I use "git rerere" which remembers the conflicts I have
fixed once and fixes them automatically the next time I do the same
merge.

-- 
Cheers,
Stephen Rothwell